MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027109Open CASCADE[OCCT] OCCT:Testspublic2016-01-25 12:152016-04-20 15:50
Reporterapn 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027109: Modifiy test cases using procedure checklength
DescriptionModifiy test cases using procedure checklength instead of comparison results in the body of tests.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0027094closedbugmaster Create command checkdump for parsing dumps (geometry test group) 

-  Notes
(0050114)
git (administrator)
2016-01-25 18:55

Branch CR27109 has been created by apn.

SHA-1: 1b9f8fc31e9143407bc0625604550ff7dc7535f4


Detailed log of new commits:

Author: apn
Date: Mon Jan 25 18:55:11 2016 +0300

    0027109: Modifiy test cases using procedure checklength
    
    Modify cases (group bugs)
(0050129)
git (administrator)
2016-01-26 12:48

Branch CR27109 has been updated forcibly by apn.

SHA-1: 5ff2ba3c0bc09cb13730d0c7fed1afa73dcee739
(0050159)
git (administrator)
2016-01-27 13:14

Branch CR27109 has been updated forcibly by apn.

SHA-1: 96b9277f49d4b114d5e909e909d9065e62ce1cc5
(0050160)
apn (administrator)
2016-01-27 13:14

Dear ski, please review CR27109 .
(0050161)
ski (developer)
2016-01-27 13:31

No remarks, please test
(0050179)
apv (tester)
2016-01-28 12:19

Dear BugMaster,

Branch CR27109 from occt git-repository (and master from products git-repository) was compiled on Linux, MacOS and Windows platforms and tested.
SHA-1: 96b9277f49d4b114d5e909e909d9065e62ce1cc5

Number of compiler warnings:
occt component:
   Linux: 0 (0 on master)
   Windows: 0 (0 on master)
   MacOS: 1 (1 on master)
products component:
   Linux: 36 (36 on master)
   Windows: 0 (0 on master)

Regressions/Differences:
Not detected

Testing cases:
Not needed

Testing on Linux:
Total MEMORY difference: 89672784 / 89615057 [+0.06%]
Total CPU difference: 19092.690000000002 / 19155.9400000001 [-0.33%]

Testing on Windows:
Total MEMORY difference: 57234348 / 57250493 [-0.03%]
Total CPU difference: 17686.84737649895 / 18418.882068999024 [-3.97%]
(0053078)
git (administrator)
2016-04-17 14:07

Branch CR27109 has been deleted by kgv.

SHA-1: 96b9277f49d4b114d5e909e909d9065e62ce1cc5

- Related Changesets
occt: master 3ad6d001
Timestamp: 2016-01-25 15:55:11
Author: apn
Committer: bugmaster
Details ] Diff ]
0027109: Modifiy test cases using procedure checklength

Modify cases
mod - src/DrawResources/CheckCommands.tcl Diff ] File ]
mod - tests/bugs/modalg_5/bug23706_6 Diff ] File ]
mod - tests/bugs/modalg_5/bug23706_7 Diff ] File ]
mod - tests/bugs/modalg_5/bug23706_9 Diff ] File ]
mod - tests/bugs/modalg_5/bug24643 Diff ] File ]
mod - tests/bugs/modalg_5/bug25224 Diff ] File ]
mod - tests/bugs/modalg_5/bug25380 Diff ] File ]
mod - tests/bugs/modalg_6/bug26619 Diff ] File ]
mod - tests/bugs/modalg_6/bug26699 Diff ] File ]
mod - tests/bugs/moddata_1/buc60607_1 Diff ] File ]
mod - tests/bugs/moddata_1/buc60618 Diff ] File ]
mod - tests/bugs/moddata_1/buc60622_2 Diff ] File ]
mod - tests/bugs/moddata_1/buc60622_3 Diff ] File ]
mod - tests/bugs/moddata_1/buc60843_1 Diff ] File ]
mod - tests/bugs/moddata_1/buc60843_2 Diff ] File ]
mod - tests/bugs/moddata_1/buc60965 Diff ] File ]
mod - tests/bugs/moddata_1/bug12522 Diff ] File ]
mod - tests/bugs/moddata_1/bug143 Diff ] File ]
mod - tests/bugs/moddata_2/bug23201 Diff ] File ]
mod - tests/bugs/moddata_2/bug23464_1 Diff ] File ]
mod - tests/bugs/moddata_2/bug23464_2 Diff ] File ]
mod - tests/bugs/moddata_2/bug23464_3 Diff ] File ]
mod - tests/bugs/moddata_2/bug23464_4 Diff ] File ]
mod - tests/bugs/moddata_2/bug23464_5 Diff ] File ]
mod - tests/bugs/moddata_2/bug23464_6 Diff ] File ]
mod - tests/bugs/moddata_2/bug7372 Diff ] File ]
mod - tests/bugs/moddata_3/bug24633_1 Diff ] File ]
mod - tests/bugs/moddata_3/bug24633_2 Diff ] File ]
mod - tests/bugs/moddata_3/bug25084 Diff ] File ]
mod - tests/bugs/moddata_3/bug25095 Diff ] File ]
mod - tests/bugs/moddata_3/bug26038_1 Diff ] File ]
mod - tests/bugs/moddata_3/bug26038_2 Diff ] File ]
mod - tests/bugs/moddata_3/bug26351 Diff ] File ]
mod - tests/bugs/moddata_3/bug27059 Diff ] File ]
mod - tests/bugs/xde/bug22826 Diff ] File ]
mod - tests/heal/begin Diff ] File ]
mod - tests/heal/wire_tails_composed/A1 Diff ] File ]
mod - tests/heal/wire_tails_composed/A10 Diff ] File ]
mod - tests/heal/wire_tails_composed/A11 Diff ] File ]
mod - tests/heal/wire_tails_composed/A12 Diff ] File ]
mod - tests/heal/wire_tails_composed/A13 Diff ] File ]
mod - tests/heal/wire_tails_composed/A14 Diff ] File ]
mod - tests/heal/wire_tails_composed/A15 Diff ] File ]
mod - tests/heal/wire_tails_composed/A16 Diff ] File ]
mod - tests/heal/wire_tails_composed/A17 Diff ] File ]
mod - tests/heal/wire_tails_composed/A18 Diff ] File ]
mod - tests/heal/wire_tails_composed/A19 Diff ] File ]
mod - tests/heal/wire_tails_composed/A2 Diff ] File ]
mod - tests/heal/wire_tails_composed/A3 Diff ] File ]
mod - tests/heal/wire_tails_composed/A4 Diff ] File ]
mod - tests/heal/wire_tails_composed/A5 Diff ] File ]
mod - tests/heal/wire_tails_composed/A6 Diff ] File ]
mod - tests/heal/wire_tails_composed/A7 Diff ] File ]
mod - tests/heal/wire_tails_composed/A8 Diff ] File ]
mod - tests/heal/wire_tails_composed/A9 Diff ] File ]
mod - tests/heal/wire_tails_real/A1 Diff ] File ]
mod - tests/heal/wire_tails_real/A2 Diff ] File ]
mod - tests/heal/wire_tails_real/A3 Diff ] File ]
mod - tests/heal/wire_tails_real/A4 Diff ] File ]
mod - tests/heal/wire_tails_real/A5 Diff ] File ]
mod - tests/heal/wire_tails_real/A6 Diff ] File ]
mod - tests/heal/wire_tails_real/A7 Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-01-25 12:15 apn New Issue
2016-01-25 12:15 apn Assigned To => apn
2016-01-25 12:15 apn Status new => assigned
2016-01-25 12:15 apn Relationship added child of 0027094
2016-01-25 18:55 git Note Added: 0050114
2016-01-26 12:48 git Note Added: 0050129
2016-01-27 13:14 git Note Added: 0050159
2016-01-27 13:14 apn Note Added: 0050160
2016-01-27 13:15 apn Test case number => Not needed
2016-01-27 13:15 apn Assigned To apn => ski
2016-01-27 13:15 apn Status assigned => resolved
2016-01-27 13:31 ski Note Added: 0050161
2016-01-27 13:31 ski Assigned To ski => bugmaster
2016-01-27 13:31 ski Status resolved => reviewed
2016-01-27 17:29 apv Assigned To bugmaster => apv
2016-01-28 12:19 apv Note Added: 0050179
2016-01-28 12:19 apv Assigned To apv => bugmaster
2016-01-28 12:19 apv Status reviewed => tested
2016-01-29 12:32 bugmaster Changeset attached => occt master 3ad6d001
2016-01-29 12:32 bugmaster Status tested => verified
2016-01-29 12:32 bugmaster Resolution open => fixed
2016-02-05 12:50 bugmaster Target Version 7.1.0 => 7.0.0
2016-04-17 14:07 git Note Added: 0053078
2016-04-20 15:42 aiv Fixed in Version => 7.0.0
2016-04-20 15:50 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker